.faq-line{
    height: 100%;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 20px 0;
}
.faq-name{
    display: flex;
    align-items: center;
    padding: 30px 20px;
    background-image: url("images/arrow-1.svg");
    background-repeat: no-repeat;
    background-position: calc(100% - 50px) 50%;
    cursor: pointer;
}
.faq-name:hover{
    background-color: #EB016E;
    color: #fff;
    transition: 0.5s;
    background-image: url("images/arrow-2.svg");
}
.faq-active{
    background-image: url("images/arrow-3.svg") !important;
    transition: 0.5s;
}
.faq-txt{
    display: none;
    border-top: 1px solid #E6E6E6;
    padding: 30px 20px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #000000;

    opacity: 0.5;
}
.container-bound h1{
    margin: 20px 0 15px 0;
}
@media (max-width:480px){
    .faq-line{
        font-size: 18px;
        line-height: 24px;
    }
    .faq-name {
        padding: 15px 30px 15px 10px;
        background-position: calc(100% - 20px) 50%;
    }
}